<template>
	<div class="container">
		<nuxt-link to="/">
			<img class="logo" src="/Logo.png" alt="Logo" />
		</nuxt-link>
		<div class="content">
			<h1>Mitmachen</h1>
			<p>
				Ihr wollt helfen die Seite besser, schöner und schneller zu
				machen? Schreibt mir einfach eine kurze E-Mail.
			</p>
			<a href="mailto:baba@wolves.ink">baba@wolves.ink</a>
			<p>
				Den Source Code könnt ihr auf GitLab finden. Den Link dazu gibts
				hier:
			</p>
			<a href="https://gitlab.com/marcel.pfeifer/baba">GitLab Repo</a>
		</div>
	</div>
</template>

<script>
export default {
	name: "Help"
};
</script>

<style lang="scss" scoped>
.container {
	display: flex;
	justify-content: center;
	align-items: center;
}
.logo {
	position: absolute;
	top: 60px;
	left: 60px;
}
.content {
	margin: 200px auto;
	width: 400px;
	text-align: left;

	p {
		font-weight: 500;
		letter-spacing: 0.5px;
	}

	a {
		font-size: 22px;
		margin: 1rem 0;
		display: block;
		color: #f32c2c;
		font-weight: bold;
		text-decoration: none;
		transition: color 200ms ease-in-out;
		&:hover {
			color: #f7f8fb;
		}
	}
}
</style>
